/* OpenSansCondensed-100 */
@font-face {
  font-display: swap; 
  font-family: 'OpenSansCondensed';
  font-style: normal;
  font-weight: 100;
  src: url('../../fonts/OpenSans_Condensed-Regular.woff2') format('woff2'); 
}

/* OpenSansCondensed-400 */
@font-face {
  font-display: swap; 
  font-family: 'OpenSansCondensed';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/OpenSans_Condensed-Regular.woff2') format('woff2'); 
}

/* OpenSansCondensed-700 */
@font-face {
  font-display: swap; 
  font-family: 'OpenSansCondensed';
  font-style: normal;
  font-weight: 700;
  src: url('../../fonts/OpenSans_Condensed-Regular.woff2') format('woff2'); 
}

/* OpenSansCondensed-900 */
@font-face {
  font-display: swap; 
  font-family: 'OpenSansCondensed';
  font-style: normal;
  font-weight: 900;
  src: url('../../fonts/OpenSans_Condensed-Regular.woff2') format('woff2'); 
}

:root {
    --phoca-font-family-body: "OpenSansCondensed", -apple-system, BlinkMacSystemFont, "Segoe UI", OpenSansCondensed, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --phoca-font-family-headings: "OpenSansCondensed", -apple-system, BlinkMacSystemFont, "Segoe UI", OpenSansCondensed, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --phoca-font-weight-headings: 700;
    --phoca-font-weight-normal: 400;
}
